<!DOCTYPE html>
<html lang="zxx">


<head>
  <meta charset="utf-8">
  <title>Caroline Rudd</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">


  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">
<!-- Navigation Start -->
<!-- Header Start -->
<head>


<ul>
  <li><a href="index.html">Home</a></li>
  <li><a href="about.html">About</a></li>
  <li><a href="DataDiet.html">Data Diet</a></li>
  <li><a href="term1.html">Term 1</a></li>
  <li><a class="active"href="term2.html">Term 2</a></li>
  <li><a href="term3.html">Term 3</a></li>
  <li><a href="Fabacademy.html">FAB Academy</a></li>
</ul>
</head>

<!-- Navigation Start -->
<!-- Header Close -->

<div style="margin-left:15%;padding:1px 10px;height:1000px;">


<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">1st Intervention</h1>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
          <div class="my-5">
  				</div>

<p><strong>For the first intervention I conducted multiple studies into user preferences. In order to collect this data I took multiple steps: conducting surveys, an Instagram poll, collecting screen time information, and creating/posting an informative poster. This post will explain each step in detail and what I learned from them.</strong>
  <br><br><strong>Surveys</strong><br>
  The first step of my intervention involved surveying people, which I did in two parts. The first survey was a simple poll I posted on my Instagram, as seen below, to get an estimate on the percentage of people that are aware that the internet and technology have carbon footprints. Of the 16 people who responded, 12 people stated that they were unaware.
  <br><img src="images/1stIntervention/InstaPoll.png" alt="" class="img-fluid w-100">
  <br>
  The second survey I conducted was a printed survey that I handed out to 20 people to fill out. The survey, as seen below, evaluated users willingness to complete certain tasks. The survey is structured with each series of questions being prefaced with information and facts according to the topic. The responses I received from the surveys are in RED on the survey below, with each number representing how many people of the 20 chose each specific answer.
  <br><img src="images/1stIntervention/SurveyAnswers.png" alt="" class="img-fluid w-100">
 <br>
 Based on the responses from the first 3 questions, I realized that in general people care at least a little, if not a lot, about how their data is collected. Also, the majority of people simply don't know the best ways to protect their data. These questions also revealed that the majority of people at least click on 1 ad per week. Also, 35% of people said they set some kind of limits on their phone/app usage, which was way more than I was expecting. I'm curious, however, as to how many of these people actually stay within the limits they are setting, as opposed to treating the limit like an irrelevant notification and/or ignoring the limit.
 <br>
 The next series of questions regarding the emails & CleanFox received a lot of positive feedback, with the majority of people willing to unsubscribe to emails. A few people even noted on the survey that they were going to use CleanFox right after the survey to clean up their inboxes.
<br>
Questions 7-9 regarding browsers received a lot of mixed feedback however, which revealed to me that browsers can be a trickier thing for users to change as they are more attached and accustomed to what they've been using, usually Google. Most people were willing to use Ecosia and Firefox focus, but not necessarily willing to stop using Google.
<br>
Further, the vast majority of people were willing to turn off their computers at night, most likely because this is a simple task to complete and will benefit their computers, similar to the ease and benefit of using Cleanfox.
<br>
At the end of the survey I invited people to write whatever was most interesting or shocking to them, or any other general ideas they wanted to share. Overall, most people were interested in the emails having a carbon weight and Cleanfox, and a lot of people also noted that the electricity needed for one hour of streaming on Netflix was shocking as well. A few people also noted that they were shocked in general about the environmental effects of technology, especially considering how integrated all these technologies and habits are into our daily lives. In general, I think people mostly responded to the information that was explained using comparisons. For example, explaining that the carbon emissions of one email is the same as one plastic bag, or that streaming one hour of Netflix requires more electricity than the yearly output of 2 fridges. Comparing these carbon hungry technological habits of ours to something people are more familiar with, like the idea that plastic bags are bad and that fridges require constant electricity, make it easier for them to understand. Especially because many expressed confusion to me after the survey about how it is even possible for an email or website to have a carbon weight, explaining this idea in simpler terms, using comparisons, increases the shock value.
 <br><br><strong> Poster Series</strong>
 <br>
 With this in mind, I decided to create a series of eye-catching posters that make these comparisons and encourage better technological habits, like unsubscribing from emails. I shared my first poster, as seen below, on both of my Instagram accounts, and had around 10 other people share it on their stories as well. This poster received a lot of positive feedback, as many people reached out to me explaining that they were shocked than an email could actually translate into carbon emissions. A few others also expressed confusion in how it was actually possible that an email could have a negative impact on the environment. Similar to that of the previous survey, many people expressed a high willingness to unsubscribe to their emails. Because of all of the positive engagement regarding emails, I believe the willingness comes from the idea that by deleting and unsubscribing from emails users are cleaning out their inboxes, as well as decreasing their carbon footprints. The users receive a sense of achievement, both on a personal level with feelings of organization and cleansing their inboxes, and a public level as they are also rewarded with a decrease in their carbon footprint. The key idea I learned from this scenario regarding user engagement that I will use to inform the creation of my platform/interface is that users will need to be rewarded on personal levels in order for me to maximize engagement. Although contributing to the fight against climate change seems like a worthy enough cause for some people, the majority of people will only contribute if it somehow benefits them as well, like by decluttering their inboxes. Going forward, my next question I need to answer is what will the personal reward be for the users of my platform? What kind of incentives will increase user engagement?
 <br> <img src="images/1stIntervention/EmailPoster.png" alt="" class="img-fluid w-100">
 <br><br><strong>Collected Screen Time Information</strong>
 <br>
 The last part of my first intervention involved collecting data from people's screen time on their personal cellular devices. iPhones and Androids both have tracking built within that shows how much time users spend looking at their device, how they're using them, how many times they're picking them up, how many notifications they're receiving, etc. I asked over 100 people if they would be willing to share their screen times with me, with a little over 20 willing to share, and then 18 people with actual usable information according to what I was collecting compared to what their phone tracks. Below, you can see some of the screenshots I collected.
 <br> <br> <img src="images/1stIntervention/screentime.png" alt="" class="img-fluid w-100">
 I organized all of the data I collected in a spreadsheet. The blank spaces are areas in which that person's device didn't collect that columns information specifically, or that they didn't share it with me.
 <br> <img src="images/1stIntervention/Spreadsheet.png" alt="" class="img-fluid w-100">
  <br>
  All of the screen time I collected from users added up to a total of 408 hours and 47 minutes. Based on all this information, I found that the majority of people spent most of their device time on social media. Specifically, every single user's device included Instagram in their top 3 apps used, and many also had another form of social media in the top 3 as well. Further, of the 3 people who set limits on their phone, all of which were social media limits, none of them followed those limits.
  <br>
  Some averages I calculated are as follows: The average of the "daily average screen time" from the 16 responses was 4 hours and 25 min. Further, the average person received 128 notifications per day. However, I realized this number can vary dramatically based on what applications each user allows to send them notifications. This also has a huge influence on "pickups," which is the amount of times a person picks up their phone. If a user receives less notifications, or allows less apps that send them notifications, then generally they pick up their phone less. Discovering this, I realized that an easy way to get users to reduce screen time would be to decrease the amount of applications they allow to send them notifications. Personally, I realized I have a few apps that send me notifications that don't matter to me at all, but simply seeing a notification on my phone sometimes will lead me to picking it up and using it for another purpose, which is usually social media or some other unnecessary use at the moment. With this knowledge, for the workshop that I'm currently planning, I decided having people turn off their pointless notifications would be an easy activity for us to do, and reduce electricity use at the same time. Additionally, having less notifications will also mean having less distractions from your phone, in general. Further, gathering all of this information from people's personal devices also made me curious about tracking the screen time on users laptops or iPads, and how they would compare.
  <br>
  Moving forward, I will continue collecting people's screen time in order to add to the data I have and get a wider perspective. Considering all the information I've gathered from this intervention, I now know what people are more interested in learning about and willing to change, and what people are less interested in. For example, many people are willing to use Cleanfox, and a few people mentioned to me days after the surveys that they were already unsubscribing from emails on their own. Many people care about their data privacy, but don't know the best ways to protect their data. Also most people in general did not fully understand, but still expressed interest in learning more about how technological habits can have a carbon footprint. People were willing to use Ecosia or Firefocus, but not willing to leave Google behind necessarily, illuminating that browsers are more difficult for users to part with. Further, everybody loves Instagram, as it was a top app for every single participant. Additionally, the people who had the most screen time were mainly one's with streaming apps in their top used, like Netflix or Youtube. This validates the idea many data analyzers are talking about today, that video streaming is growing in popularity and becoming an extremely large part of what's keeping us attached to our screens and thus producing way more data at a much quicker pace than in the past.
  <br>
  These insights I have gained are what will guide the structure of the workshop I will be giving as my second intervention, where I will be guiding people through a data detox in order to clean up their digital identities while decreasing their technological carbon footprints, as well as guide them through a process of increasing privacy controls on their devices so that less data is collected about them in general.
				</div>
  </p>

				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Student</h5>
							<p>Caroline Rudd</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>2020</p>
						</div>
					</div>
					</div>
				</div>

				<div class="mt-5">
					<a href="FutureScenarios.html" class="btn btn-dark">Previous Work</a>
					<a href="2ndIntervention.html" class="btn btn-dark">Next Work</a>
			</div>
		</div>
	</div>
</section>


<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.linkedin.com/in/caroline-rudd-75208b181/" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

<!-- Main Script -->
<script src="js/script.js"></script>

</html>
